Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 87686

Summary: not working with cyrix m2
Product: [Retired] Red Hat Linux Reporter: randy smyth <ssj4goko4>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WONTFIX QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-09-30 15:40:43 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description randy smyth 2003-04-01 08:35:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
ok i can go threw the installer fine i go to boot into rh9 and i get kernel 
falts.

Version-Release number of selected component (if applicable):
red hat 9

How reproducible:
Always

Steps to Reproduce:
1. use a cyrax m2 and try to run rh9.

    

Actual Results:  system crash must shut down hard.

Expected Results:  to run of course.

Additional info:

i tryed using the i586 kernel and it picked my cpu up as a amd k6 maybe the 
i686 is doing the same.

im wondering why rh 9 dont have the hacked out i386 kernel they normaly use i 
never had a issue with that.

Comment 1 Bill Nottingham 2003-04-01 21:43:42 UTC
What kernel (i586, i686, etc.) do you have installed?

What is the error message?

Comment 2 randy smyth 2003-04-01 23:07:21 UTC
ip defrage and constent copy to user. and kernel falts it also gets cought in a 
loop. thers to many to list and its the i686 kernel.

Comment 3 Bill Nottingham 2003-04-03 17:38:55 UTC
Does the i586 kernel show the same errors? Can you post the exact error log?

Comment 4 Bugzilla owner 2004-09-30 15:40:43 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/